<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Schaps_Adv_Config_Tool_v3.3" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">4e8daa7d-9d86-4f1e-9317-0667173d1f5f</Guid>
  </Item>
</Items>
